<?php
/**
 * User: David Camacho
 * Date: 31/03/2015
 * Time: 3:55
 */

class Main{

        var $student;
        var $teacher;

        public function Main(){

            echo "Main CLASS:check role. <br>";
            include_once "./controllers/Student.php";
            $this->student = new Student();

        }
}
